Running Older Model Versions in Open Studio v.1.11.0

asked 2016-06-17 17:44:22 -0500

Brian C gravatar image

updated 2016-06-19 13:19:15 -0500

Hello,

Has anyone else experienced problems running older version models in Open Studio v.1.11.0? While the Open Studio application does notify me that my model has been updated successfully to v.1.11.0, it is unable to run. Current Model Version: v.1.7.0 Updating Model Version: v.1.11.0

When updating the model in the OpenStudio application, the model does not load in SketchUp Make 2016 (nothing shows up). If I do not update the model through the OpenStudio application first, the model is able to load in SketchUp Make 2016 just fine. Nonetheless, either way I save the OpenStudio model, it is unable to be run through OpenStudio v.1.11.0.

Any recommendations? Thanks.

edit retag flag offensive close merge delete

Comments

What is the error message?

Julien Marrec gravatar image Julien Marrec  ( 2016-06-20 16:36:24 -0500 )edit